Magento Forum

   
Unirgy_Giftcert Não consigo instalar
 
clarkwolf
Jr. Member
 
Total Posts:  1
Joined:  2010-07-27
 

Olá pessoal do magento, eu estou tentando instalar o módulo Unirgy_Giftcert, mas ele não instala dá o seguinte erro: Support for scheme unsupported: ‘’

Por favor, ajudem-me

 
Magento Community Magento Community
Magento Community
Magento Community
 
lgdesigner
Sr. Member
 
Avatar
Total Posts:  102
Joined:  2010-09-14
 

qual a versão do seu magento?
bizarro que eu não consegui instalar também.. mudei lá as permissões e para a versão beta!

aqui eu utilizo a versão 1.4.1.1 do magento e dá erro de permissão mesmo alterando no magento connect

depois disso tentei baixar o módulo e instalá-lo na mão, mas mesmo assim o módulo não apareceu no admin!
qualquer novidade que houver por aqui eu posto.. vai servir de ajuda!

abração!

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
    Back to top